[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.ConsistencyCheck

ConsistencyCheck - check that indexes of treenodes match those of images etc

## Declaration

Source position: comctrls.pp line 2645

`public procedure TCustomTreeView.ConsistencyCheck;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.